<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <!-- This file has been downloaded from Bootsnipp.com. Enjoy! -->
    <title>Parking Usat</title>
    <link rel="icon" type="image/png" href="../imagenes/logo_parkingusat.png" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="../util/bootstrap/css/bootstrap.min.css" rel="stylesheet">
    <link href="css/register.css" rel="stylesheet">
    <link href="../util/sweet_alert/sweetalert.css" rel="stylesheet">

    <script src="../util/jquery/jquery.min.js"></script>
    <script src="../util/bootstrap/js/bootstrap.min.js"></script>
    <script src="../util/sweet_alert/sweetalert-dev.js"></script>
</head>

<body>
    <!--
            you can substitue the span of reauth email for a input with the email and
            include the remember me checkbox
        -->

    <div class="container">
        <h2 align="center">REGISTRE SU AUTOMOVIL</h2>
        <div class="card card-container">

            <img id="profile-img" class="profile_img img-center" src="../imagenes/logo_parkingusat.png" style="width: 200px;height:200px"
            />

            <div class="row">
                <div class="stepwizard">
                    <div class="stepwizard-row setup-panel">
                        <div class="stepwizard-step">
                            <a href="#step-1" type="button" class="btn btn-primary btn-circle">1</a>
                            <p>DATOS PERSONALES</p>
                        </div>
                        <!--
                            <div class="stepwizard-step">
                                <a href="#step-2" type="button" class="btn btn-default btn-circle" disabled="disabled">2</a>
                                <p>Datos Vehiculo</p>
                            </div>
                            -->
                        <div class="stepwizard-step">
                            <a href="#step-3" type="button" class="btn btn-default btn-circle" disabled="disabled">2</a>
                            <p>DATOS VEHICULO</p>
                        </div>
                    </div>
                </div>

                <form role="form" id="frmgrabar">
                    <div class="row setup-content" id="step-1">
                        <div class="col-xs-12">
                            <div class="col-md-12">
                                <div class="row">
                                    <div class="col-lg-6">
                                        <div class="form-group">
                                            <label class="control-label">DNI</label>
                                            <input type="text" id="txtdni" name="txtdni" maxlength="8" required="" class="form-control" placeholder="Ingrese Dni" />
                                        </div>
                                    </div>
                                    <div class="col-lg-6">
                                        <div class="form-group">
                                            <label class="control-label">CÓDIGO UNIVERSITARIO</label>
                                            <input type="text" id="txtcodigouniversitario" name="txtcodigouniversitario" maxlength="10" required="required" class="form-control"
                                                placeholder="Ingrese Código Universitario" />
                                        </div>
                                    </div>
                                </div>
                                <br>
                                <div class="row">
                                    <div class="col col-lg-4">
                                        <img src="../imagenes/perfil2.png" style="height: 90px">
                                    </div>
                                    <div class="col-lg-8">
                                        <div class="form-group">
                                            <label class="control-label">FOTO DE USTED MIRANDO LA CAMARA</label>
                                            <input class="input-group" type="file" name="foto" id="foto" accept="image/*" />
                                        </div>
                                    </div>
                                </div>
                                <br>
                                <div class="row">
                                    <div class="col col-lg-4">
                                        <img src="../imagenes/dnia.png" style="height: 90px">
                                    </div>
                                    <div class="col-lg-8">
                                        <div class="form-group">
                                            <label class="control-label">FOTO DNI (LADO A)</label>
                                            <input class="input-group" type="file" name="fotodnia" id="fotodnia" accept="image/*" />
                                        </div>
                                    </div>
                                </div>
                                <br>
                                <div class="row">
                                    <div class="col col-lg-4">
                                        <img src="../imagenes/dnib.jpg" style="height: 90px">
                                    </div>
                                    <div class="col-lg-8">
                                        <div class="form-group">
                                            <label class="control-label">FOTO DNI (LADO B)</label>
                                            <input class="input-group" type="file" name="fotodnib" id="fotodnib" accept="image/*" />
                                        </div>
                                    </div>
                                </div>
                                <br>
                                <div class="row">
                                    <div class="col-lg-6">
                                        <div class="form-group">
                                            <label class="control-label">APELLIDO PATERNO</label>
                                            <input type="text" id="txtapellidopaterno" name="txtapellidopaterno" required="required" class="form-control" placeholder="Ingrese su apellido paterno"
                                            />
                                        </div>
                                    </div>
                                    <div class="col-lg-6">
                                        <div class="form-group">
                                            <label class="control-label">APELLIDO MATERNO</label>
                                            <input type="text" id="txtapellidomaterno" name="txtapellidomaterno" required="required" class="form-control" placeholder="Ingrese su apellido materno"
                                            />
                                        </div>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-lg-6">
                                        <div class="form-group">
                                            <label class="control-label">NOMBRES</label>
                                            <input type="text" id="txtnombres" name="txtnombres" required="required" class="form-control" placeholder="Ingrese sus nombres"
                                            />
                                        </div>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-lg-6">
                                        <div class="form-group">
                                            <label class="control-label">TELÉFONO</label>
                                            <input type="text" id="txttelefono" name="txttelefono" required="required" class="form-control" placeholder="Ingrese un telefono"
                                            />
                                        </div>
                                    </div>
                                    <div class="col-lg-6">
                                        <div class="form-group">
                                            <label class="control-label">CORREO</label>
                                            <input type="text" id="txtcorreo" name="txtcorreo" required="required" class="form-control" placeholder="Ingrese un correo electronico"
                                            />
                                        </div>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-lg-6">
                                        <div class="form-group">
                                            <label class="control-label">CARGO</label>
                                            <select class="form-control input-sm" name="cbocargo" id="cbocargo" required="">
                                            </select>
                                        </div>
                                    </div>
                                    <div class="col-lg-6">
                                        <div class="form-group">
                                            <label class="control-label">ZONA</label>
                                            <select class="form-control input-sm" name="cbozona" id="cbozona" required="">
                                            </select>
                                        </div>
                                    </div>
                                </div>
                                <button class="btn btn-primary nextBtn  pull-right" type="button">Siguiente</button>
                            </div>
                        </div>
                    </div>
                    <!--
                        <div class="row setup-content" id="step-2">
                            <div class="col-xs-12">
                                <div class="col-md-12">
                                    <h3> Step 2</h3>
                                    <div class="form-group">
                                        <label class="control-label">Email</label>
                                        <input name="email" maxlength="200" type="email" required="required" class="form-control" placeholder="Enter Company Name" />
                                    </div>
                                    <div class="form-group">
                                        <label class="control-label">User Name</label>
                                        <input name="username" maxlength="200" type="text" required="required" class="form-control" placeholder="username"  />
                                    </div>
                                    <button class="btn btn-primary nextBtn btn-lg pull-right" type="button" >Next</button>
                                </div>
                            </div>
                        </div>
                        -->
                    <div class="row setup-content" id="step-3">
                        <div class="col-xs-12">
                            <div class="col-md-12">
                                <div class="row">
                                    <div class="col-lg-6">
                                        <div class="form-group">
                                            <label class="control-label">NÚMERO PLACA</label>
                                            <input type="text" id="txtnumeroplaca" name="txtnumeroplaca" maxlength="6" required="required" class="form-control" placeholder="Ingrese el numero de placa">
                                        </div>
                                    </div>
                                </div>
                                <br>
                                <div class="row">
                                    <div class="col col-lg-4">
                                        <img src="../imagenes/carro-a.png" style="height: 80px;width:140px">
                                    </div>
                                    <div class="col-lg-8">
                                        <div class="form-group">
                                            <label class="control-label">FOTO CARRO FRONTAL</label>
                                            <input class="input-group" type="file" name="fotocarroa" id="fotocarroa" accept="image/*" />
                                        </div>
                                    </div>
                                </div>
                                <br>
                                <br>
                                <div class="row">
                                    <div class="col col-lg-4">
                                        <img src="../imagenes/carro-b.png" style="height: 80px;width:140px">
                                    </div>
                                    <div class="col-lg-8">
                                        <div class="form-group">
                                            <label class="control-label">FOTO CARRO (LADO A)</label>
                                            <input class="input-group" type="file" name="fotocarrob" id="fotocarrob" accept="image/*" />
                                        </div>
                                    </div>
                                </div>
                                <br>
                                <br>
                                <div class="row">
                                    <div class="col col-lg-4">
                                        <img src="../imagenes/carro-c.png" style="height: 80px;width:140px">
                                    </div>
                                    <div class="col-lg-8">
                                        <div class="form-group">
                                            <label class="control-label">FOTO CARRO TRASERA</label>
                                            <input class="input-group" type="file" name="fotocarroc" id="fotocarroc" accept="image/*" />
                                        </div>
                                    </div>
                                </div>
                                <br>
                                <br>
                                <div class="row">
                                    <div class="col col-lg-4">
                                        <img src="../imagenes/carro-d.png" style="height: 80px;width:140px">
                                    </div>
                                    <div class="col-lg-8">
                                        <div class="form-group">
                                            <label class="control-label">FOTO CARRO (LADO B)</label>
                                            <input class="input-group" type="file" name="fotocarrod" id="fotocarrod" accept="image/*" />
                                        </div>
                                    </div>
                                </div>
                                <br>
                                <div class="row">
                                    <div class="col-lg-4">
                                        <div class="form-group">
                                            <label class="control-label">TIPO VEHICULO</label>
                                            <select class="form-control input-sm" name="cbotipovehiculo" id="cbotipovehiculo" required="">
                                            </select>
                                        </div>
                                    </div>
                                    <div class="col-lg-4">
                                        <div class="form-group">
                                            <label class="control-label">MARCA</label>
                                            <select class="form-control input-sm" name="cbomarca" id="cbomarca" required="">
                                            </select>
                                        </div>
                                    </div>
                                    <div class="col-lg-4">
                                        <div class="form-group">
                                            <label class="control-label">MODELO</label>
                                            <select class="form-control input-sm" name="cbomodelo" id="cbomodelo" required="">
                                            </select>
                                        </div>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-lg-6">
                                        <div class="form-group">
                                            <label class="control-label">COLOR</label>
                                            <input type="text" id="txtcolor" name="txtcolor" required="required" class="form-control" placeholder="ingrese el color"
                                            />
                                        </div>
                                    </div>
                                </div>
                                <button class="btn btn-success pull-right" type="submit">Enviar!</button>
                            </div>
                        </div>
                    </div>
                </form>
                <!-- 
                        <img id="barcode"/>
                    -->
            </div>
        </div>
        <!-- /card-container -->
    </div>
    <!-- /container -->
    <footer align="center">
        <p>Cuando se registre se descargará las normas y politicas del parqueo usat, en caso contrario puede verlo desde este
            <a id="link" target="_blank">link</a>
        </p>
    </footer>
    <script type="text/javascript" src="../util/jquery/jquery.min.js"></script>  
    <script type="text/javascript" src="js/configuracion.js"></script>  
    <script type="text/javascript" src="js/cargar-combos.js"></script>
    <script type="text/javascript" src="js/register.js"></script>
</body>

</html>